SAP Knowledge Base Article - Preview

3132191 - SAP GUI for Windows and SAP GUI for JAVA do not use Log4j

Symptom

A critical vulnerability was found in the open source component Apache Log4j 2 (see also https://nvd.nist.gov/vuln/detail/CVE-2021-44228).

You would like to know whether SAP GUI for Windows or SAP GUI for Java or SAP Business Client are affected by this vulnerability or not


Read more...

Environment

SAP GUI for Windows
SAP GUI for JAVA
SAP Business Client

Product

SAP ERP 6.0

Keywords

SAP GUI for Windows, GUI, frontend, log4j, log4j core, GUI 770, 770, SAP GUI for JAVA, JAVA GUI, security, exploit, vulnerability, CVE-2021-44228, Remote Code Execution, Apache Log4j, SAP Business Client, SAP BC , KBA , BC-FES-GUI , SAP GUI for Windows , BC-FES-CTL , SAP GUI for Windows Controls , BC-FES-BUS-DSK , SAP Business Client for Desktop , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.